新装Edgy的朋友帮个忙

为当前最终发行版之前的所有版本提供支持
回复
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

新装Edgy的朋友帮个忙

#1

帖子 BigSnake.NET » 2006-10-31 12:54

请新装(完全新装,非从Dapper升级)Edgy的朋友帮个忙

看一下你们的以下包有没有装..
sysvinit
sysv-rc
sysv-rc-conf
sysvutils

upstart
upstart-compat-sysv
upstart-logd


还有请问一下有没有配置upstart的资料..

我老觉得upstart没有替换掉init
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 SuperWar3Fan » 2006-10-31 13:51

我是升级的!
sanebaby
帖子: 227
注册时间: 2006-09-23 6:27
来自: 火星
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 sanebaby » 2006-10-31 13:55

已经安装了的有
sysv-rc
sysvutils
upstart
upstart-compat-sysv
upstart-logd
回复

回到 “老旧版本支持”